#pdfFormModal,
#whatsappFormModal {
    position: fixed;
    top: 20%;
    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
    padding: 20px;
    width: 410px;
    max-width: 100%;
    z-index: 9999;
    box-shadow: 0 20px 35px rgba(0, 0, 0, .1);
}

.tour_info_btns {
    display: flex;
    align-items: baseline;
}

.tour_info_btns .tour-info-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: fit-content;
    align-items: center;
    color: #000;
    cursor: pointer;
    width: 133px;
    text-align: center;
    font-size: 15px;
}

.tour-info-btn i {
    font-size: 45px;
    color: #A68A6D;
}

.tour-extra-info {
    margin-bottom: 11px;
}

.tour-extra-info input {
    margin-bottom: 10px;
}

.success-msg {
    color: green;
}

.error-msg {
    color: red;
}

.pdf-popup-close {
    text-align: center;
    margin-left: auto;
    border: 1px solid;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    padding: 0px;
    cursor: pointer;
    display: block;
}

.pdf-popup-close i {
    margin-right: -2px;
}